Cozy.io Debian 10

Hi. Who can help me with installation?
I have debian 10 (lxc) vm.
after installation i got this error.
dpkg: error processing package cozy-stack (–configure):
installed cozy-stack package post-installation script subprocess returned error exit status 1
Setting up gnupg (2.2.12-1+deb10u1) …
Setting up libpangoft2-1.0-0:amd64 (1.42.4-8~deb10u1) …
Setting up libpangocairo-1.0-0:amd64 (1.42.4-8~deb10u1) …
Setting up libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1+deb10u1) …
Setting up nginx (1.14.2-2+deb10u4) …
Setting up libcupsimage2:amd64 (2.2.10-6+deb10u4) …
Setting up python3-acme (0.31.0-2) …
Setting up imagemagick (8:6.9.10.23+dfsg-2.1+deb10u1) …
Setting up libcupsfilters1:amd64 (1.21.6-5) …
Setting up libgs9:amd64 (9.27~dfsg-2+deb10u4) …
Setting up cozy-coclyco (0.5.1-1) …
Setting up ghostscript (9.27~dfsg-2+deb10u4) …
Processing triggers for mime-support (3.62) …
Processing triggers for libc-bin (2.28-10) …
Processing triggers for rsyslog (8.1901.0-1) …
Processing triggers for systemd (241-7~deb10u8) …
Processing triggers for man-db (2.8.5-2) …
Errors were encountered while processing:
cozy-stack
E: Sub-process /usr/bin/dpkg returned an error code (1)

Could be Error 1 installation cozy-stack

edit /var/lib/dpkg/info/cozy-stack.postinst first line to #!/bin/bash

1 Like

Ok. edit. need reinstall?

the same.

dpkg: error processing package cozy-stack (–configure):
installed cozy-stack package post-installation script subprocess returned error exit status 1
Setting up libpangoft2-1.0-0:amd64 (1.42.4-8~deb10u1) …
Setting up libpangocairo-1.0-0:amd64 (1.42.4-8~deb10u1) …
Setting up libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1+deb10u1) …
Setting up nginx (1.14.2-2+deb10u4) …
dpkg: dependency problems prevent configuration of cozy:
cozy depends on cozy-stack; however:
Package cozy-stack is not configured yet.

dpkg: error processing package cozy (–configure):
dependency problems - leaving unconfigured
Setting up imagemagick (8:6.9.10.23+dfsg-2.1+deb10u1) …
Processing triggers for libc-bin (2.28-10) …
Processing triggers for rsyslog (8.1901.0-1) …
Processing triggers for systemd (241-7~deb10u8) …
Processing triggers for man-db (2.8.5-2) …
Processing triggers for mime-support (3.62) …
Errors were encountered while processing:
cozy-stack
cozy
E: Sub-process /usr/bin/dpkg returned an error code (1)